@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');



/* @font-face {
font-family: 'Gotham';
src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham-Light.woff2') format('woff2'),
url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham-Light.woff') format('woff');
font-weight: 300;
font-style: normal;
}

@font-face {
font-family: 'Gotham';
src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham-Bold.woff2') format('woff2'),
url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham-Bold.woff') format('woff');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'Gotham';
src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham-Book.woff2') format('woff2'),
url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham-Book.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Gotham';
src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham-Medium.woff2') format('woff2'),
url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham-Medium.woff') format('woff');
font-weight: 500;
font-style: normal;
} */

@font-face {
  font-family: 'Gotham';
  src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham%20Book%20Font.eot');
  src: local('☺'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham%20Book%20Font.woff') format('woff'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham%20Book%20Font.ttf') format('truetype'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Gotham%20Book%20Font.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_GothamBold';
  src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/GothamBold.eot');
  src: local('☺'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/GothamBold.woff') format('woff'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/GothamBold.ttf') format('truetype'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/GothamBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_GothamMedium';
  src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/GothamMedium.eot');
  src: local('☺'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/GothamMedium.woff') format('woff'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/GothamMedium.ttf') format('truetype'), url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/GothamMedium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'Magnolia';
  src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Magnolia-Regular.woff2') format('woff2'),
    url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Magnolia-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Magnolia';
  src: url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Magnolia-SemiBold.woff2') format('woff2'),
    url('https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/The%20Woods/Font/Magnolia-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

















/* 1a. Containers */



/* 1b. Colors */





/* 1c. Typography */



























/* 1d. Buttons */

/* -- btn1 -- */










/* -- btn2 -- */










/* 1e. Forms */


















/* 1g. Website header */











/* 1h. Website footer */











.container { max-width: 1430px; width: 100%; margin: auto; padding: 0 15px; }
.dnd-section, .content-wrapper--vertical-spacing, .content-wrapper { padding: 0; }






html { font-size: 20px; }
body { font-family: 'Gotham'; font-family: -, sans-serif; font-style: normal; font-weight: 300; text-decoration: none; color: #5b5b5f; font-size: 20px; line-height: 30px; }

p { font-family: 'Gotham'; font-family: -, sans-serif; font-style: normal; font-weight: 300; text-decoration: none; }
a { font-weight: normal; text-decoration: none; font-family: -, sans-serif; font-style: normal; color: #80bc00; transition:all 0.4s; }
a:hover, a:focus { font-weight: normal; text-decoration: none; font-family: -, sans-serif; font-style: normal;  color: #716558; }
a:active { font-weight: normal; text-decoration: none; font-family: -, sans-serif; font-style: normal; color: #716558; }
img { border:0; vertical-align: top; height:auto; max-width:100%; }
ul, ol { list-style:none; }
ul li { font-weight:700; }
b, strong { font-family: 'Gotham'; font-weight:700; }

.row-fluid [class*="span"] { min-height:1px; }
.header-container-wrapper .row-fluid [class*="span"] { min-height:0; }
.row-fluid a.cta_button, a.cta_button { -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important; }


.w100 { width:100%; display:inline-block; vertical-align:top; }
.dis-flex{ display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.align-center{ align-items: center; }
.row-reverse{ flex-direction: row-reverse; }
.col-reverse{ flex-direction: column-reverse; }
.text-left { text-align:left; }
.text-center { text-align:center; }
.text-right { text-align:right; }

/* Margin */
.mt-0 { margin-top: 0 } .mt-10 { margin-top: 10px } .mt-15 { margin-top: 15px } .mt-20 { margin-top: 20px } .mt-30 { margin-top: 30px } .mt-40 { margin-top: 40px } .mt-50 { margin-top: 50px } 
.mt-60 { margin-top: 60px } .mt-70 { margin-top: 70px } .mt-80 { margin-top: 80px } .mb-0 { margin-bottom: 0 } .mb-10 { margin-bottom: 10px } .mb-15 { margin-bottom: 15px } .mb-20 { margin-bottom: 20px } 
.mb-30 { margin-bottom: 30px } .mb-40 { margin-bottom: 40px } .mb-50 { margin-bottom: 50px } .mb-60 { margin-bottom: 60px } .mb-70 { margin-bottom: 70px } .mb-80 { margin-bottom: 80px } .margin-0 { margin: 0 !important }

/* Padding */
.pt-0 { padding-top: 0 } .pt-10 { padding-top: 10px } .pt-15 { padding-top: 15px } .pt-20 { padding-top: 20px } .pt-30 { padding-top: 30px } .pt-40 { padding-top: 40px } .pt-50 { padding-top: 50px } 
.pt-60 { padding-top: 60px } .pt-70 { padding-top: 70px } .pt-80 { padding-top: 80px } .pt-90 { padding-top: 90px } .pt-100 { padding-top: 1000px } .pb-0 { padding-bottom: 0 } .pb-10 { padding-bottom: 10px } .pb-15 { padding-bottom: 15px } 
.pb-20 { padding-bottom: 20px } .pb-30 { padding-bottom: 30px } .pb-40 { padding-bottom: 40px } .pb-50 { padding-bottom: 50px } .pb-60 { padding-bottom: 60px } .pb-70 { padding-bottom: 70px } .pb-80 { padding-bottom: 80px } 
.pb-90 { padding-bottom: 90px } .pb-100 { padding-bottom: 100px }

/* Headings */

h1,
.h1 {
  font-family: 'Gotham'; font-weight: 400; text-decoration: none; font-family: -, sans-serif; font-style: normal;
  color: #5b5b5f;
  font-size: 32px;
  text-transform: none;
  line-height: 1.05;
}

h2,
.h2 {
  font-family: 'Gotham'; font-weight: 400; text-decoration: none; font-family: -, sans-serif; font-style: normal;
  color: #5b5b5f;
  font-size: 32px;
  text-transform: uppercase;
  line-height: 1.3; letter-spacing: -1.4px;
}

h3,
.h3 {
  font-family: 'Gotham'; font-weight: 400; text-decoration: none; font-family: -, sans-serif; font-style: normal;
  color: #5b5b5f;
  font-size: 25px;
  text-transform: none;
  line-height: 1.05;
}

h4,
.h4 {
  font-family: 'Gotham'; font-weight: normal; text-decoration: none; font-family: -, sans-serif; font-style: normal;
  color: #5b5b5f;
  font-size: 22px;
  text-transform: none;
  line-height: 1.05;
}

h5,
.h5 {
  font-family: 'Gotham'; font-weight: normal; text-decoration: none; font-family: -, sans-serif; font-style: normal;
  color: #5b5b5f;
  font-size: 20px;
  text-transform: none;
  line-height: 1.3;
}

h6,
.h6 {
  font-family: 'Gotham'; font-weight: normal; text-decoration: none; font-family: -, sans-serif; font-style: normal;
  color: #5b5b5f;
  font-size: 18px;
  text-transform: none;
  line-height: 1.05;
}

h1 span, .h1 span, h2 span, .h2 span, h3 span, .h3 span, h4 span, .h4 span, h5 span, .h5 span, h6 span, .h6 span{ font-weight:500; font-family: 'Conv_GothamMedium'; }


/* Blockquote */

blockquote { border-left-color: #bb9b65; }





/* -- Button1 -- */
.btn1 a {
  border: 0px solid #997c4b;

  padding-top: 19px;
padding-right: 26px;
padding-bottom: 17px;
padding-left: 26px;

  font-family: -, sans-serif; font-style: normal; font-weight: 400; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(187, 155, 101, 1.0)

;
  border-radius: 100px;
  color: #FFFFFF;
  font-size: 19px;
  text-transform: uppercase;
  display: inline-block; line-height:1.05; position:relative; z-index: 1;
}



.btn1 a:before { content: ' '; top: 0; left: auto; width: 0;  height: 100%; position: absolute; background: 

  
  
    
  


  rgba(102, 80, 42, 1.0)

; z-index: -1; right: 0;  transition: all 0.4s; }
.btn1 a:hover:before { width:100%; left:0; }




/* -- Button2 -- */
.btn2 a {
  border: 0px solid #ffffff;

  padding-top: 19px;
padding-right: 26px;
padding-bottom: 17px;
padding-left: 26px;

  font-family: -, sans-serif; font-style: normal; font-weight: 400; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(114, 102, 88, 1.0)

;
  border-radius: 100px;
  color: #ffffff;
  font-size: 19px;
  text-transform: uppercase;
  display: inline-block; line-height:1.05; position:relative; z-index: 1;
}




.btn2 a:before { content: ' '; top: 0; left: auto; width: 0;  height: 100%; position: absolute; background: 

  
  
    
  


  rgba(102, 80, 42, 1.0)

; z-index: -1; right: 0;  transition: all 0.4s; }
.btn2 a:hover:before { width:100%; left:0; }



/* -- btn1 CTA -- */
.btn1 a.cta_button {
  border: 0px solid #997c4b;

  padding-top: 19px;
padding-right: 26px;
padding-bottom: 17px;
padding-left: 26px;

  font-family: -, sans-serif; font-style: normal; font-weight: 400; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(187, 155, 101, 1.0)

;
  border-radius: 100px;
  color: #FFFFFF;
  font-size: 19px;
  text-transform: uppercase;
  display: inline-block; line-height:1.05; position:relative; z-index: 1;
}



.btn1 a.cta_button:before { content: ' '; top: 0; left: auto; width: 0;  height: 100%; position: absolute; background: 

  
  
    
  


  rgba(102, 80, 42, 1.0)

; z-index: -1; right: 0;  transition: all 0.4s; }
.btn1 a.cta_button:hover:before { width:100%; left:0; }



/* -- btn2 CTA -- */
.btn2 a.cta_button {
  border: 0px solid #ffffff;

  padding-top: 19px;
padding-right: 26px;
padding-bottom: 17px;
padding-left: 26px;

  font-family: -, sans-serif; font-style: normal; font-weight: 400; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(114, 102, 88, 1.0)

;
  border-radius: 100px;
  color: #ffffff;
  font-size: 19px;
  text-transform: uppercase;
  display: inline-block; line-height:1.05; position:relative; z-index: 1;
}



.btn2 a.cta_button:before { content: ' '; top: 0; left: auto; width: 0;  height: 100%; position: absolute; background: 

  
  
    
  


  rgba(102, 80, 42, 1.0)

; z-index: -1; right: 0;  transition: all 0.4s; }
.btn2 a.cta_button:hover:before { width:100%; left:0; }



.btn3 a { display:inline-block; color: #80bc00; line-height:1.05; }
.btn3 a:hover { color: #716558; }

.btn a { display: inline-block; padding-top: 19px;
padding-right: 26px;
padding-bottom: 17px;
padding-left: 26px;
; font-family: -, sans-serif; font-style: normal; font-weight: 400; text-decoration: none; border-radius: 100px; font-size: 19px; }





form, .submitted-message { font-family: -, sans-serif; font-style: normal; font-weight: 300; text-decoration: none; font-family: 'Gotham'; }
.form-title { color: #5b5b5f; }
form label { color: #5b5b5f; }
form legend { color: ; }

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea { border: 0px solid #ffffff;
 background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

; color: #5b5b5f; border-radius: 0px; box-shadow: inset 1px 2px 6px 0px rgb(0 0 0 / 14%);  height: 43px; font-size:13px; padding:15px; font-weight: 500; font-family: 'Conv_GothamMedium'; }
form textarea { height:95px; outline:none; }


ul.no-list.hs-error-msgs.inputs-list { line-height: 0;}
.hs-error-msg{ font-weight: 400; font-size: 12px; margin: 0 !important;}

/* Form placeholder text */

::-webkit-input-placeholder { color: #5b5b5f; font-size:13px; font-weight: 400; font-family: 'Gotham'; }
::-moz-placeholder { color: #5b5b5f; font-size:13px; font-weight: 400;  font-family: 'Gotham';}
:-ms-input-placeholder { color: #5b5b5f; font-size:13px; font-weight: 400;  font-family: 'Gotham';}
::placeholder { color: #5b5b5f; font-size:13px; font-weight: 400; font-family: 'Gotham';}

/* Inputs - date picker */
.hs-fieldtype-date .input .hs-dateinput:before { color: ; }
.fn-date-picker td.is-selected .pika-button { background: #5b5b5f; }
.fn-date-picker td .pika-button:hover { background-color: #5b5b5f !important; }
.fn-date-picker td.is-today .pika-button { color: #5b5b5f; }

/* Submit button */
form input[type=submit], form .hs-button {
  padding-top: 17px;
padding-right: 28px;
padding-bottom: 16px;
padding-left: 28px;

  font-family: -, sans-serif; font-style: normal; font-weight: 400; text-decoration: none;
  border-radius: 100px;
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
  background-color: #bb9b65; outline:none; 
}



form input[type=submit]:active, form .hs-button:active {
  background-color: #726658; color: #ffffff;
}


.hs-submit .actions {  position: relative; background: #bb9b65; border: 0px; z-index: 1; }
.hs-submit .actions:hover { #726658; }
.hs-submit .actions .hs-button { background: transparent; border: 0;}
.hs-submit .actions:before { content: ' '; top: 0; left: auto; width: 0;  height: 100%; position: absolute; background: #726658; z-index: -1; right: 0;  transition: all 0.4s; }
.hs-submit .actions:hover:before { width:100%; left:0; }



.submitted-message { text-align:  center; color: #155724; background-color: #d4edda; border-color: #c3e6cb; position: relative; padding: .75rem 1.25rem; margin-bottom: 1rem; border: 1px solid #c3e6cb; border-radius: .25rem; font-size: 14px; font-weight: 700;}
.field.hs-form-field + .hs_error_rollup { display:none; }
.hs_error_rollup { display:none; }
.hs-form input:focus-visible {border-color: #fff;outline: #fff;}

.hs-form .input { margin:0; }
.hs-form .hs-form-field { padding:0; }
.row-fluid .hs-form fieldset.form-columns-2 .input , .row-fluid .quizcontact-form .hs-form fieldset.form-columns-1 .input { margin-right:0 }
.row-fluid .hs-form fieldset.form-columns-2 .field { padding:0 0 10px 10px }
.row-fluid .hs-form fieldset.form-columns-2 .field:first-child { padding:0 10px 10px 0; }
.row-fluid .hs-form fieldset.form-columns-3 .field { padding:0 0 10px 10px }
.row-fluid .hs-form fieldset.form-columns-3 .field:first-child { padding:0 10px 10px 0; }
.row-fluid .hs-form fieldset.form-columns-3 .field:first-child + .field { padding:0 5px 10px; }
.row-fluid .hs-form fieldset .hs-input { width:100% !important; }
.row-fluid .hs-form fieldset { max-width:none; }

@media  (max-width: 400px), (max-device-width: 480px) and (min-device-width: 320px) {   
  .row-fluid .hs-form fieldset.form-columns-2 .field { padding:0 0 10px 0 }
  .row-fluid .hs-form fieldset.form-columns-2 .field:first-child { padding:0 0 10px 0 }
  .row-fluid .hs-form fieldset.form-columns-3 .field { padding:0 0 10px  }
  .row-fluid .hs-form fieldset.form-columns-3 .field:first-child { padding:0 0 10px 0; }
  .row-fluid .hs-form fieldset.form-columns-3 .field:first-child + .field { padding:0 0 10px; }
}

.hs-form fieldset input[type="checkbox"], .row-fluid  .hs-form fieldset input[type="radio"] { width:auto !important; }
.inputs-list .hs-form-checkbox-display , .inputs-list .hs-form-booleancheckbox , .inputs-list li.hs-form-radio { display:block; padding:0 0 8px 25px; position:relative; }
.inputs-list input[type="checkbox"] , .row-fluid .inputs-list input[type="radio"] { position:absolute; left:0; margin:0; top:0; opacity: 0; width: 20px; height: 20px; }
.inputs-list input[type="radio"] { top:3px; }
.inputs-list input[type="checkbox"] + span { line-height: 22px; position:relative; display: block; }
.inputs-list input[type="checkbox"] + span:before  { position:absolute; left:-25px; top:0;  content:''; width:20px; height:20px; border:1px solid #dadada; color:#fafafa; background:#fafafa; }
.inputs-list input[type="checkbox"]:checked + span:before { background:#333; color:#ffff; border-color:#333; }
.inputs-list input[type="checkbox"]:checked + span:after { text-align:center; color:#fff; position:absolute; left:-25px; top:0;  content: "\f00c"; font-family:'FontAwesome'; width: 20px; line-height: 20px; }
.inputs-list input[type="radio"] + span:before { position:absolute; left:-2px; top:2px;  content:''; width:20px; height:20px; border:1px solid #dadada;  background:#fafafa; border-radius:100%; }
.inputs-list input[type="radio"]:checked + span:after { position:absolute; left:2px; top:6px;  content:''; width:12px; height:12px; border-color:#333; background:#3333;  border-radius:100%; }






.footer { background-color: #6ba338; }
.footer p { color: #ffffff; }
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer li,
.footer img {
  color: #ffffff;
}
.footer .footer-menu ul li a { color:#ffffff; }
.footer .footer-menu ul li a:hover { color:#1a474e; }





.blog-post, .blog-header__inner, .blog-related-posts { padding: px 0; }

/* Blog post */
.blog-post__meta a { color: #5b5b5f; }
.blog-post__tag-link { color: #5b5b5f; }
.blog-post__tag-link:hover, .blog-post__tag-link:focus { color: #333337; }
.blog-post__tag-link:active { color: #838387; }

/* Blog related posts */
.blog-related-posts__title-link, .blog-related-posts__title-link:hover, .blog-related-posts__title-link:focus, .blog-related-posts__title-link:active { font-weight: 400; text-decoration: none; font-family: -, sans-serif; font-style: normal; text-transform: uppercase; }
.blog-related-posts__title-link { color: #5b5b5f; }
.blog-related-posts__title-link:hover, .blog-related-posts__title-link:focus { color: #333337; }
.blog-related-posts__title-link:active { color: #838387; }

/* Blog comments */
.blog-comments { margin-bottom: px; }
#comments-listing .comment-reply-to { color: #80bc00; }
#comments-listing .comment-reply-to:hover, #comments-listing .comment-reply-to:focus { color: #589400; }
#comments-listing .comment-reply-to:active { color: #a8e428; }





.hs-search-results__title { font-weight: 400; text-decoration: none; font-family: -, sans-serif; font-style: normal; color: #5b5b5f; }





/* Blog listing */
.blog-index__post-title-link, .blog-index__post-title-link:hover, .blog-index__post-title-link:focus, .blog-index__post-title-link:active { font-weight: 400; text-decoration: none; font-family: -, sans-serif; font-style: normal; text-transform: uppercase; }
.blog-index__post-title-link { color: #5b5b5f; }
.blog-index__post-title-link:hover, .blog-index__post-title-link:focus { color: #333337; }
.blog-index__post-title-link:active { color: #838387; }
.blog-index__post-tag, .blog-index__post-author-name { color: #5b5b5f; }

/* Blog pagination */
.pagination__link-text, .pagination__link--number { color: #5b5b5f; }
.pagination__link:hover .pagination__link-text, .pagination__link:focus .pagination__link-text, .pagination__link--number:hover, .pagination__link--number:focus { color: #333337; }
.pagination__link:active .pagination__link-text, .pagination__link--number:active { color: #838387; }
.pagination__link-icon svg { fill: #5b5b5f; }

/* Pricing card */
.card__price { font-weight: 400; text-decoration: none; font-family: -, sans-serif; font-style: normal; color: #5b5b5f; font-size: 25px;}
.card__body svg { fill: #5b5b5f; }

/* Social follow */
.social-links__icon { background-color: #5b5b5f; }
.social-links__icon:hover, .social-links__icon:focus { background-color: #333337; }
.social-links__icon:active { background-color: #838387; font-weight: 400; text-decoration: none; font-family: -, sans-serif; font-style: normal; color: #5b5b5f; font-size: 25px; }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;  -khtml-user-select: none;}
.slick-list { outline:none; position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; outline:none; }
[dir='rtl'] .slick-slide { float: right; } 
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }

.slick-arrow { cursor:pointer; z-index:5; position:absolute; top:50%; margin-top:-17.5px; display:inline-block; color:#fff; background:transparent; width:35px; height:35px; font-size:0;  cursor:pointer; border:0; transform: translateY(-50%);}
.slick-arrow:before { font-family:'FontAwesome'; font-size:14px; }
.slick-arrow:hover { background:transparent; color:#000;  }
.slick-arrow.slick-prev { left:5px; }
.slick-arrow.slick-prev:before { content: ""; left: 25px; background-image: url(https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/left-arrow.png); background-size: contain; position: absolute; width: 38px; height: 73px; background-repeat: no-repeat;}
.slick-arrow.slick-next { right:5px; }
.slick-arrow.slick-next:before { content: ""; right: 25px; background-image: url(https://5264199.fs1.hubspotusercontent-na1.net/hubfs/5264199/right-arrow.png); background-size: contain; position: absolute; width: 38px; height: 73px; background-repeat: no-repeat;}
.slick-arrow.slick-disabled { display:none; }

ul.slick-dots { margin:0; padding:0; list-style:none; float:left; width:100%;}
ul.slick-dots { text-align:center; padding:10px 0 0; }
ul.slick-dots li { display:inline-block; padding:0 5px; }
ul.slick-dots li button { display:inline-block; background:#cbcbcb; width:10px; height:10px; border-radius:100%; font-size:0;  cursor:pointer; padding:0; border:0; }
ul.slick-dots li button:hover , ul.slick-dots li.slick-active button { background:#80bc00; }



/* ============================================= */
/* ================ Landing page =============== */

/* --- Hero Section --- */
.landing-hero-section { width: 100%; display: inline-block; vertical-align: top; padding: 70px 0px 80px; }
.landing-hero-section .cover-wrap .form-cover { max-width: 350px; width: 100%; float: right; background: rgb(255 255 255 / 70%); padding: 35px 35px 30px; }
.landing-hero-section .cover-wrap .form-cover h3.form-title { font-size: 25px; text-align: center; line-height: 32px; padding-bottom: 5px; font-weight: 300;}
.landing-hero-section .cover-wrap .form-cover h3.form-title span { font-weight: 400; }
.landing-hero-section .cover-wrap .logo { width: 270px; max-width: 100%; margin: auto; text-align:center; padding: 0 0 50px; }
.landing-hero-section .cover-wrap .form-cover .hs-button { width: 100%; }
.landing-hero-section .video-bg { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.landing-hero-section .video-bg video { width: 100%; height: 100%; object-fit: cover; }
.landing-hero-section .cover-wrap {max-width: 350px;width: 100%;float: right;}
.landing-hero-section .cover-wrap .form-cover h5 { text-align: center; margin-bottom: 30px;  font-weight:500; font-family: 'Conv_GothamMedium'; }
.landing-hero-section .cover-wrap .form-cover h5 span { font-weight:600; color: #bb9b65; }

/* --- Panama strip Section --- */
.panama-strip-section { min-height: 615px; padding: 0 0 40px;  }
.panama-strip-section .section-heading { max-width: 610px; width: 100%; background: rgb(255 255 255 / 70%); padding: 60px 50px 62px 100px; }
.panama-strip-section .section-heading h2 { margin: 0; }

/* --- Information Section --- */
.information-section { padding: 95px 0 55px; border-bottom: 65px solid #726658; }
.information-section .wrap-cover { padding: 0 0 0 100px; }
.information-section .map-img { margin: -75px 0 -72px; }
.information-section .section-heading { position: relative; }
.information-section .map-img .desktop-img img { width: 100%; }
.information-section .map-img .mobile-img { display: none; }
.information-section .btn a { max-width: 100%; width: 371px; text-align: center; }
.information-section .btn { transform: translateY(-30px); }

/* --- Luxury place Section --- */
.luxury-place-section { width: 100%; }
.luxury-place-section .cover-wrap { width: 100%; height: 100%; }
.luxury-place-section .section-heading h2 { color: #fff; text-shadow: 0px 4px 10px #000000; }
.luxury-place-section .logo-img { width: 100%; display: inline-block; vertical-align: top; padding: 35px 0 35px; }
.luxury-place-section .details { color: #fff; max-width: 500px; width: 100%; }
.luxury-place-section .luxury-place-slider .box {  background-position: center 89% !important;  width: 100%;  padding: 361px 0px 33px; height: 746px;}
.luxury-place-section .luxury-place-slider .box .container {height: 100%; display: flex; align-items: flex-end; -webkit-align-items: flex-end;}

/* --- Visit Section --- */
.visit-section { padding: 120px 0 80px; }
.visit-section .section-bg { min-height: 855px; background-size: cover; background-position: center top; text-align: center; box-shadow: 0px 19px 38px 0px rgb(0 0 0 / 19%);}
.visit-section .inner-wrap {position:relative; z-index:111;}
.visit-section h2 { font-weight: 300; line-height: 37px; margin-bottom: 10px; }
.visit-section h3 { font-size: 28px; line-height: 37px; font-weight: 500; font-family: 'Conv_GothamMedium';}
.visit-section .section-heading { padding: 0 0 35px; }
.visit-section .logo-box img { width: 295px; }
.visit-section .details { padding: 70px 0 0; font-size: 25px; letter-spacing: -1.4px; padding-bottom: 6px; }
.visit-section .details p span { font-weight: 400; }
.visit-section .btn a { max-width: 100%; width: 371px; text-align: center; }
.visit-section:before { content: ' '; top: 90px; left: 0; width: 100%; height: 28%; position: absolute; z-index: 11;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+25,ffffff+100&1+19,1+19,0+100 */ background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 19%, rgba(255, 255, 255, 0.93) 25%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 19%, rgba(255, 255, 255, 0.93) 25%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 19%, rgba(255, 255, 255, 0.93) 25%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0); /* IE6-9 */ }


/* --- Lp Footer Section --- */
.landing_footer { padding: 50px 0px 10px; }
.landing_footer h5 { letter-spacing: 0.4px; padding-bottom: 10px; }
.landing_footer .copyright { font-size: 15px; font-weight: 300; }
.landing_footer .copyright a { font-weight: 300; color: #fff; }
.landing_footer .copyright a:hover { text-decoration: underline; }

/* --- Woods Lifestyle Section --- */
.woods-liferstyle-section { width: 100%; display: inline-block; vertical-align: top; padding: 35px 0 125px; overflow: hidden; }
.woods-liferstyle-section .lifestyle-wrap { display: flex; position: relative; z-index: 1; align-items: center; flex-wrap: wrap;}
.woods-liferstyle-section .left-part { width: 48%; padding: 60px 30px 60px 92px;  }
.woods-liferstyle-section .right-part { width: 52%; padding: 70px 0; text-align: right;}
.woods-liferstyle-section .lifestyle-wrap:before { content: ' '; top: 0; left: 0; position: absolute; z-index: -1; width: 79%; height: 100%; box-shadow: 6px 19px 38px 0px rgb(0 0 0 / 19%);  background:#fff;}
.woods-liferstyle-section .right-part .lifestyle-img-box img { width: 726px; height: 500px !important; object-fit: cover;}
.woods-liferstyle-section .left-part .facility-box { display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 16px; }
.woods-liferstyle-section .left-part .facility-box .icon { max-width: 34px; width: 100%; }
.woods-liferstyle-section .left-part .facility-box .text { width: calc(100% - 34px); padding: 0 0 0 25px; }
.woods-liferstyle-section .left-part h2 { font-weight: 300; padding-bottom: 30px; }
.woods-liferstyle-section .left-part h2 span { font-weight: 400; }
.woods-liferstyle-section .left-part .details { padding-bottom: 33px; }
.woods-liferstyle-section .left-part .life-btn { padding: 40px 0 0; }
.woods-liferstyle-section:before { content: ' '; top: auto; left: 0; width: 100%; height: 236px; position: absolute; background: #726658; bottom: 0; z-index: -1; }























/* ============================= */
/* ----- Responsive Media ------ */


@media (max-width:1600px){
  .landing-hero-section { padding: 30px 0px 40px; min-height: 100vh;  display: flex; align-items: center;}
  .landing-hero-section .cover-wrap .logo { width: 190px; padding: 0 0 20px; }
  .landing-hero-section .cover-wrap .form-cover h3.form-title { padding-bottom: 0; }
  .landing-hero-section .cover-wrap .form-cover h5 { margin-bottom: 18px; }
  .landing-hero-section .cover-wrap .form-cover { padding: 25px 35px 25px; }
  .landing-hero-section .form-cover .hs-form-field { margin-bottom: 11px; }

}



@media (max-width: 1600px) and (min-width: 1451px) {
  .container {  zoom: 0.9;}
  .woods-liferstyle-section:before{ height: 228px;}
}

@media (max-width: 1450px) and (min-width: 1300px) {
  .container { zoom: 0.8; }
  .woods-liferstyle-section:before{ height: 224px;}
}


@media (max-width: 1300px) and (min-width: 1200px) {
  .container { zoom: 0.8; }
  .woods-liferstyle-section:before{ height: 224px;}
}




@media (max-width:1440px){
  /*   .visit-section .container { padding:0; max-width:100%; } */
  .landing-hero-section{ min-height: auto;}
}

@media (max-width:1300px){
  .woods-liferstyle-section .left-part{ padding: 60px 30px 60px 50px;}
}

@media (max-width:1199px){
  h2, .h2 { font-size: 28px;}
  .visit-section .section-bg { min-height: 770px; }
  .landing-hero-section { padding: 60px 0px 70px; }
  .information-section .wrap-cover { padding: 0; }
  .information-section .map-img { margin: -45px 0 -62px; }
  .information-section .btn a { width: 290px; }
  .panama-strip-section .section-heading { padding: 60px 50px 62px 60px; }
  .woods-liferstyle-section .left-part h2 { font-size: 27px; }
  .woods-liferstyle-section .left-part .facility-box .text { font-size: 18px; width: calc(100% - 30px); }
  .woods-liferstyle-section .left-part .facility-box .icon { max-width: 30px; }
  .woods-liferstyle-section .left-part .facility-box { margin-bottom: 15px; }
  .landing-hero-section .cover-wrap .logo { padding: 0 0 30px;width: 200px;}
  .landing-hero-section{ min-height: auto;}
  .woods-liferstyle-section:before{ height: 219px;}
  .visit-section .container { padding: 0;}
  /*   .luxury-place-section .slick-arrow.slick-prev { top: 40px; left: 0; }
  .luxury-place-section .slick-arrow.slick-next { top: 40px; right: auto; left: 120px; }
  .luxury-place-section .slick-arrow.slick-prev:before { width: 28px; height: 63px; }
  .luxury-place-section .slick-arrow.slick-next:before { width: 28px; height: 63px; } */
  .luxury-place-section .luxury-place-slider .box .container { padding: 0 80px;}
  .luxury-place-section .slick-arrow.slick-prev:before { width: 25px; height: 50px; left: 10px; }
  .luxury-place-section .slick-arrow.slick-next:before { width: 25px; height: 50px; right: 10px; }

}


@media (max-width:991px){

  .landing-hero-section .cover-wrap { float: none; margin: auto; max-width: 500px; }
  .panama-strip-section .section-heading { margin: auto; }
  .information-section .map-img { margin: 10px 0 70px; }
  .information-section { text-align: center; }
  .luxury-place-section .luxury-place-slider .box { padding: 211px 0px 33px; height: 600px;}
  .landing-hero-section .cover-wrap .form-cover { max-width: 500px; }
  .woods-liferstyle-section .left-part { width: 100%; padding: 20px 15px 30px; }
  .woods-liferstyle-section .right-part { width: 100%; text-align: center; padding: 10px 10px; }
  .woods-liferstyle-section .lifestyle-wrap:before { width: 100%; }
  .woods-liferstyle-section .left-part h2 { padding-bottom: 10px; }
  .woods-liferstyle-section .left-part .details { padding-bottom: 20px; }
  .woods-liferstyle-section .left-part .life-btn { padding: 20px 0 0; }
  .woods-liferstyle-section { padding: 35px 0 75px; }
  .woods-liferstyle-section .right-part .lifestyle-img-box img{width:100%;}


}

@media (min-width:768px){
  .visit-section .mobile-bg { background-image: none !important;}
}

@media (max-width:767px){
  body{ line-height: 25px;}
  h1, .h1 { font-size: 28px; } h2, .h2 { font-size: 28px; }
  .container {padding:0 20px;}
  .landing-hero-section .cover-wrap .logo { width: 240px; padding: 0 0 35px; }
  .landing-hero-section { padding: 50px 0px 50px; }
  .panama-strip-section .section-heading { padding: 50px 30px 50px; width:90%; }
  .panama-strip-section { min-height: 490px; }
  .information-section { padding: 50px 0 30px; border-bottom: 45px solid #726658; }
  .luxury-place-section .luxury-place-slider .box { padding: 160px 0px 33px; }
  .visit-section .inner-wrap { padding: 0px 15px; }
  .visit-section { padding: 50px 0 0px; }
  .visit-section h3 { font-size: 24px; line-height: 33px; }
  .visit-section .details { padding: 50px 0px 0; }
  .visit-section .logo-box img { width: 240px; }
  .visit-section:before{ top:0; }
  .woods-liferstyle-section .right-part .lifestyle-img-box img { height: 390px !important; }
  .woods-liferstyle-section .left-part h2 { font-size: 25px; }
  .slick-arrow.slick-next:before { width: 23px; height: 58px; right: 15px; }
  .slick-arrow.slick-prev:before { width: 23px; height: 58px; left: 15px; }
  .woods-liferstyle-section { padding: 35px 0 51px; }
  .woods-liferstyle-section .right-part{padding:0; }
  .woods-liferstyle-section .lifestyle-wrap:before { width: 93%; right: 0;  margin: auto;}
  .woods-liferstyle-section .left-part { width: 93%; padding: 35px 35px 35px; margin: auto;}
  .information-section .map-img .desktop-img { display: none; }
  .information-section .map-img .mobile-img { display: block; padding: 50px 0 0; }
  .visit-section .mobile-bg { background-size: 100% auto; background-repeat: no-repeat; background-position: center bottom; min-height: auto;padding: 0 0 50%;margin-bottom: -1px;}
  .visit-section .section-bg { min-height: auto;}
  .landing_footer {  padding: 30px 0px 30px;}
  .visit-section .section-bg { background-image: none !important;}
  .woods-liferstyle-section:before{ height: 136px;}
  .luxury-place-section .slick-arrow.slick-next{left: 100px;}
  .luxury-place-section .luxury-place-slider .box .container {  padding: 0 15px;}
  
}



@media (max-width:480px){

  form input[type=submit],
  form .hs-button { font-size: 16px; padding-left: 18px; padding-right: 18px; }
  .landing-hero-section .cover-wrap .form-cover { padding: 35px 20px 30px; }
  h1, .h1, h2, .h2 { font-size: 24px; }
  .visit-section h2 { line-height: 31px; }
  .visit-section .btn a { max-width: 275px; }
  .visit-section .details { font-size: 22px; }
  .btn1 a, .btn2 a, .btn1 a.cta_button, .btn2 a.cta_button { font-size: 16px; padding-left: 18px; padding-right: 18px; }
  .woods-liferstyle-section .right-part .lifestyle-img-box img { height: 250px !important; }
  .woods-liferstyle-section .left-part h2 { font-size: 22px; }
  .woods-liferstyle-section .left-part h2 br { display: none; }
  .woods-liferstyle-section .left-part .details h4 { font-size: 18px; }
  .woods-liferstyle-section .left-part .life-btn a { font-size: 15px; padding-left: 15px; padding-right: 15px; text-align: center; line-height: 20px; }
  .woods-liferstyle-section:before{ height: 126px;}


}



@media (max-width:370px){
  .container {padding:0 15px;}
  .woods-liferstyle-section .left-part { width: 100%; padding: 35px 20px 35px; }
  .woods-liferstyle-section .lifestyle-wrap:before { width: 100%; }
  .panama-strip-section .section-heading { padding: 50px 20px 50px;width: 100%;}
  .landing_footer h5 { font-size: 16px; padding-bottom: 0; }
  .landing_footer .copyright { font-size: 11px; }
  .landing_footer { padding: 30px 0px 10px; }

}